## jde.debugger.spec
Interface ReferenceTypeSpec

All Known Implementing Classes:
  PatternReferenceTypeSpec, SourceNameReferenceTypeSpec

public interface ReferenceTypeSpec

ReferenceTypeSpec.java Created: Mon Jul 19 13:19:23 1999

Since:
  0.1

Method Summary
`boolean` `matches(com.sun.jdi.ReferenceType refType)`

Method Detail

### matches

    public boolean matches(com.sun.jdi.ReferenceType refType)

  Returns:
    true if the ref type matches this spec